summary.lobo {oce} | R Documentation

## Summarize a lobo data object

### Description

Summarizes some of the data in a lobo object.

### Usage

    ## S4 method for signature 'lobo'
    summary(object, ...)

### Arguments

`object` | an object of class `"lobo"`, usually, a result of a call to `read.lobo` or `read.oce`.
`...` | further arguments passed to or from other methods.

### Details

Pertinent summary information is presented, including the sampling interval, data ranges, etc.

### Value

A matrix containing statistics of the elements of the `data` slot.

### Author(s)

Dan Kelley

### References

http://lobo.satlantic.com http://www.mbari.org/lobo/

### See Also

The documentation for `lobo-class` explains the structure of LOBO objects, and also outlines the other functions dealing with them.

### Examples

    library(oce)
    data(lobo)
    summary(lobo)

[Package oce version 0.9-18 Index]